{
    "podstawa_programowa": {
        "tytul": "ROZPORZĄDZENIE MINISTRA EDUKACJI",
        "data": "z dnia 28 czerwca 2024 r.",
        "poz": "1019",
        "opis": "Zmieniające rozporządzenie w sprawie podstawy programowej kształcenia ogólnego dla liceum ogólnokształcącego, technikum oraz branżowej szkoły II stopnia.",
        "miejsce": "Warszawa, dnia 10 lipca 2024 r.",
        "przedmiot": "Matematyka"
    },

    "autor": "Mateusz Pabiszczak",
    "data": "2025-01-27",

    "wymagania_ogolne": [
        {
            "nr": 1,
            "opis": "Sprawność rachunkowa.",
            "atrybuty": {
                "punkty": 1,
                "obowiązkowe": 1
            },
            "wymagania": [
                {
                    "nr": 1,
                    "opis": "Wykonywanie obliczeń na liczbach rzeczywistych, także przy użyciu kalkulatora, stosowanie praw działań matematycznych przy przekształcaniu wyrażeń algebraicznych oraz wykorzystywanie tych umiejętności przy rozwiązywaniu problemów w kontekstach rzeczywistych i teoretycznych.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                }
            ]
        },
        {
            "nr": 2,
            "opis": "Wykorzystanie i tworzenie informacji.",
            "atrybuty": {
                "punkty": 1,
                "obowiązkowe": 1
            },
            "wymagania": [
                {
                    "nr": 1,
                    "opis": "Interpretowanie i operowanie informacjami przedstawionymi w tekście, zarówno matematycznym, jak i popularnonaukowym, a także w formie wykresów, diagramów, tabel.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                },
                {
                    "nr": 2,
                    "opis": "Używanie języka matematycznego do tworzenia tekstów matematycznych, w tym do opisu prowadzonych rozumowań i uzasadniania wniosków, a także do przedstawiania danych.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                }
            ]
        },
        {
            "nr": 3,
            "opis": "Wykorzystanie i interpretowanie reprezentacji.",
            "atrybuty": {
                "punkty": 1,
                "obowiązkowe": 1
            },
            "wymagania": [
                {
                    "nr": 1,
                    "opis": "Stosowanie obiektów matematycznych i operowanie nimi, interpretowanie pojęć matematycznych.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                },
                {
                    "nr": 2,
                    "opis": "Dobieranie i tworzenie modeli matematycznych przy rozwiązywaniu problemów praktycznych i teoretycznych.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                },
                {
                    "nr": 3,
                    "opis": "Tworzenie pomocniczych obiektów matematycznych na podstawie istniejących, w celu przeprowadzenia argumentacji lub rozwiązania problemu.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                },
                {
                    "nr": 4,
                    "opis": "Wskazywanie konieczności lub możliwości modyfikacji modelu matematycznego w przypadkach wymagających specjalnych zastrzeżeń, dodatkowych założeń, rozważenia szczególnych uwarunkowań.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                }
            ]
        },
        {
            "nr": 4,
            "opis": "Rozumowanie i argumentacja.",
            "atrybuty": {
                "punkty": 1,
                "obowiązkowe": 1
            },
            "wymagania": [
                {
                    "nr": 1,
                    "opis": "Przeprowadzanie rozumowań, także kilkuetapowych, podawanie argumentów uzasadniających poprawność rozumowania, odróżnianie dowodu od przykładu.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                },
                {
                    "nr": 2,
                    "opis": "Dostrzeganie regularności, podobieństw oraz analogii, formułowanie wniosków na ich podstawie i uzasadnianie ich poprawności.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                },
                {
                    "nr": 3,
                    "opis": "Dobieranie argumentów do uzasadnienia poprawności rozwiązywania problemów, tworzenie ciągu argumentów gwarantujących poprawność rozwiązania i skuteczność w poszukiwaniu rozwiązań zagadnienia.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                },
                {
                    "nr": 4,
                    "opis": "Stosowanie i tworzenie strategii przy rozwiązywaniu zadań, również w sytuacjach nietypowych.",
                    "atrybuty": {
                        "punkty": 1,
                        "obowiązkowe": 1
                    }
                }
            ]
        }
    ],

    "wymagania_szczegolowe": [

        {
            "nr": 1,
            "opis": "Liczby rzeczywiste",
            "atrybuty": {
                "punkty": -1,
                "obowiązkowe": -1
            },
            "zakres_podstawowy": {
                "nr": -1,
                "opis": "Zakres podstawowy",
                "atrybuty": {
                    "punkty": -1,
                    "obowiązkowe": -1
                },
                "uczen": [
                    {
                        "nr": 1,
                        "opis": "Wykonuje działania (dodawanie, odejmowanie, mnożenie, dzielenie, potęgowanie, pierwiastkowanie, logarytmowanie) w zbiorze liczb rzeczywistych.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 2,
                        "opis": "Przeprowadza proste dowody dotyczące podzielności liczb całkowitych i reszt z dzielenia.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        },
                        "podpunkty": [
                            {
                                "nr": "a",
                                "opis": "Dowód podzielności przez 24 iloczynu czterech kolejnych liczb naturalnych.",
                                "atrybuty": {
                                    "punkty": 1,
                                    "obowiązkowe": 1
                                }
                            },
                            {
                                "nr": "b",
                                "opis": "Dowód własności: jeśli liczba przy dzieleniu przez 4 daje resztę 3, to nie jest kwadratem liczby całkowitej.",
                                "atrybuty": {
                                    "punkty": 1,
                                    "obowiązkowe": 1
                                }
                            }
                        ]
                    },
                    {
                        "nr": 3,
                        "opis": "Stosuje własności pierwiastków dowolnego stopnia, w tym pierwiastków stopnia nieparzystego z liczb ujemnych.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 4,
                        "opis": "Stosuje związek pierwiastkowania z potęgowaniem oraz prawa działań na potęgach i pierwiastkach.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 5,
                        "opis": "Stosuje monotoniczność potęgowania, w szczególności własności: jeśli x < y oraz a > 1, to a^x < a^y, zaś gdy x < y i 0 < a < 1, to a^x > a^y.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 6,
                        "opis": "Posługuje się pojęciem przedziału liczbowego, zaznacza przedziały na osi liczbowej.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 7,
                        "opis": "Stosuje interpretację geometryczną i algebraiczną wartości bezwzględnej, rozwiązuje równania typu: |x + 4| = 5.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 8,
                        "opis": "Wykorzystuje własności potęgowania i pierwiastkowania w sytuacjach praktycznych, w tym do obliczania procentów składanych, zysków z lokat i kosztów kredytów.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 9,
                        "opis": "Stosuje związek logarytmowania z potęgowaniem, posługuje się wzorami na logarytm iloczynu, logarytm ilorazu i logarytm potęgi.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    }
                ]
            },
            "zakres_rozszerzony": {
                "nr": -1,
                "opis": "Zakres rozszerzony",
                "atrybuty": {
                    "punkty": -1,
                    "obowiązkowe": -1
                },
                "uczen": [
                    {
                        "nr": 1,
                        "opis": "Spełnia wymagania określone dla zakresu podstawowego.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 2,
                        "opis": "Stosuje wzór na zamianę podstawy logarytmu.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    }
                ]
            }
        },

        {
            "nr": 2,
            "opis": "Wyrażenia algebraiczne",
            "atrybuty": {
                "punkty": -1,
                "obowiązkowe": -1
            },
            "zakres_podstawowy": {
                "nr": -1,
                "opis": "Zakres podstawowy",
                "atrybuty": {
                    "punkty": -1,
                    "obowiązkowe": -1
                },
                "uczen": [
                    {
                        "nr": 1,
                        "opis": "Stosuje wzory skróconego mnożenia na: (a + b)^2, (a − b)^2, a^2 − b^2.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 2,
                        "opis": "Dodaje, odejmuje i mnoży wielomiany jednej i wielu zmiennych.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 3,
                        "opis": "Wyłącza poza nawias jednomian z sumy algebraicznej.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 4,
                        "opis": "Mnoży i dzieli wyrażenia wymierne.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    }
                ]
            },
            "zakres_rozszerzony": {
                "nr": -1,
                "opis": "Zakres rozszerzony",
                "atrybuty": {
                    "punkty": -1,
                    "obowiązkowe": -1
                },
                "uczen": [
                    {
                        "nr": 1,
                        "opis": "Dzieli wielomian jednej zmiennej W(x) przez dwumian postaci x − a.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 2,
                        "opis": "Rozkłada wielomiany na czynniki metodą wyłączania wspólnego czynnika przed nawias oraz metodą grupowania wyrazów.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 3,
                        "opis": "Znajduje pierwiastki całkowite wielomianu o współczynnikach całkowitych.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 4,
                        "opis": "Stosuje podstawowe własności trójkąta Pascala oraz własności symbolu Newtona, w tym: (n 0) = 1, (n 1) = n, (n n−1) = n, (n k) = (n n−k), (n k) + (n k+1) = (n+1 k+1).",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 5,
                        "opis": "Korzysta ze wzorów na: a^3 + b^3, a^3 − b^3, a^n − b^n, (a + b)^n i (a − b)^n.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 6,
                        "opis": "Dodaje i odejmuje wyrażenia wymierne, np.: 1/(x + 1) − 1/x, 1/x + 1/x^2 + 1/x^3, (x + 1)/(x + 2) + (x − 1)/(x + 1).",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    }
                ]
            }
        },

        {
            "nr": 3,
            "opis": "Równania i nierówności",
            "atrybuty": {
                "punkty": -1,
                "obowiązkowe": -1
            },
            "zakres_podstawowy": {
                "nr": -1,
                "opis": "Zakres podstawowy",
                "atrybuty": {
                    "punkty": -1,
                    "obowiązkowe": -1
                },
                "uczen": [
                    {
                        "nr": 1,
                        "opis": "Przekształca równania i nierówności w sposób równoważny, w tym np. przekształca równoważnie równanie 5x + 1 = (x + 3) / (2x − 1).",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 2,
                        "opis": "Interpretuje równania i nierówności liniowe sprzeczne oraz tożsamościowe.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 3,
                        "opis": "Rozwiązuje nierówności liniowe z jedną niewiadomą.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 4,
                        "opis": "Rozwiązuje równania i nierówności kwadratowe.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 5,
                        "opis": "Rozwiązuje równania wielomianowe postaci W(x) = 0 dla wielomianów doprowadzonych do postaci iloczynowej.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    }
                ]
            },
            "zakres_rozszerzony": {
                "nr": -1,
                "opis": "Zakres rozszerzony",
                "atrybuty": {
                    "punkty": -1,
                    "obowiązkowe": -1
                },
                "uczen": [
                    {
                        "nr": 1,
                        "opis": "Rozwiązuje równania wielomianowe postaci W(x) = 0 oraz nierówności wielomianowe typu: W(x) > 0, W(x) ≥ 0, W(x) < 0, W(x) ≤ 0 dla wielomianów doprowadzonych do postaci iloczynowej lub takich, które dają się doprowadzić do tej postaci metodą wyłączania wspólnego czynnika przed nawias lub metodą grupowania.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 2,
                        "opis": "Rozwiązuje równania i nierówności wymierne, które dają się sprowadzić do równania lub nierówności liniowej lub kwadratowej.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 3,
                        "opis": "Stosuje wzory Viète’a dla równań kwadratowych.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 4,
                        "opis": "Rozwiązuje równania i nierówności z wartością bezwzględną.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 5,
                        "opis": "Analizuje równania i nierówności liniowe z parametrami oraz równania i nierówności kwadratowe z parametrami, w szczególności: wyznacza liczbę rozwiązań w zależności od parametrów, podaje warunki, przy których rozwiązania mają określone znaki bądź należą do określonego przedziału, wyznacza rozwiązania w zależności od parametrów.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 6,
                        "opis": "Rozwiązuje równania wielomianowe, które dają się doprowadzić do równania kwadratowego, w szczególności równania dwukwadratowe.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    },
                    {
                        "nr": 7,
                        "opis": "Rozwiązuje równania wymierne postaci V(x)/W(x) = 0, gdzie wielomiany V(x) i W(x) są zapisane w postaci iloczynowej.",
                        "atrybuty": {
                            "punkty": 1,
                            "obowiązkowe": 1
                        }
                    }
                ]
            }
        } 

    ]
        
}

